Bug 913959 - eclipse-mylyn: FTBFS in rawhide
Summary: eclipse-mylyn: FTBFS in rawhide
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-mylyn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Krzysztof Daniel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:18 UTC by Dennis Gilmore
Modified: 2014-01-13 00:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-23 19:10:14 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:18:52 UTC
Your package eclipse-mylyn failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4960162

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/162/4960162/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/162/4960162/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/162/4960162/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild


Note You need to log in before you can comment on or make changes to this bug.